#stacks_in_1429>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1429>.s3_row>.s3_column_left {
	width: 70.00%;
}

#stacks_in_1429>.s3_row>.s3_column_right {
	width: 30.000000%;
}




#stacks_in_1429>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1429>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1429>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1436 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_1535 .stacks_left {
	float:left;
	width:79%;
}

#stacks_in_1535 .stacks_right {
	float:right;
	width:19%;
}
#stacks_in_1535 {
	margin: 40px 0px 3px 0px;
	padding:  10px;
}

#stacks_in_1514 .stacks_left {
	float:left;
	width:80%;
}

#stacks_in_1514 .stacks_right {
	float:right;
	width:20%;
}
#stacks_in_1514 {
	background-color: rgba(191, 191, 191, 1.00);
	margin: 0px 0px 20px 0px;
	padding:  10px;
}

#stacks_in_1574 .stacks_left {
	float:left;
	width:80%;
}

#stacks_in_1574 .stacks_right {
	float:right;
	width:20%;
}
#stacks_in_1574 {
	background-color: rgba(191, 191, 191, 1.00);
	margin: 0px 0px 20px 0px;
	padding:  10px;
}

#stacks_in_1692 .stacks_left {
	float:left;
	width:80%;
}

#stacks_in_1692 .stacks_right {
	float:right;
	width:20%;
}
#stacks_in_1692 {
	background-color: rgba(191, 191, 191, 1.00);
	margin: 0px 0px 20px 0px;
	padding:  10px;
}
#stacks_in_1546_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1546 a:link, #stacks_in_1546 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_1546 a:hover, #stacks_in_1546 a:active {
	color:#FFFFFF;
}



#stacks_in_1546 a:link, #stacks_in_1546 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_1546 a:hover {
	background-color:#808080;
}
#stacks_in_1546 a:active {
	background-color:#6C6C6C;
}








#stacks_in_1498 {
	margin: 60px 0px 20px 0px;
}
